body {
	background: #fff;
}

label {
	font-family: arial;
	font-size: 14px;
}

#main {
	margin: auto;
	background: url(bg.jpg);
	width: 960px;
	height: 700px;
}

#form {
	color: #fff;
	position: relative;
	right: 582px;
	text-align: right;
	top: 230px;
	border: solid 0px red;
	width: 347px;
	height: 198px;
}

#form input {
	border: solid #000 2px;
	float: left;
	width: 200px;
	height: 30px;
	position: relative;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#error {
	position: relative;
	top: 140px;
	right: 600px;
	text-align: right;
	font-size: 14px;
}

#fields {
	width: 200px;
}

.line {
	margin-bottom: 40px;
	clear: both;
	margin-top: 50px;
}

.formbutton {
	cursor: pointer;
	border: outset 1px #ccc;
	background: none;
	font-weight: bold;
	padding: 1px 2px;
	background: url(submit.png) no-repeat left top;
	border: solid 0px green !important;
	height: 76px !important;
	width: 139px !important;
	position: absolute !important;
	top: 110px;
	left: 77px;
}

#lf-container form button {
	margin: auto;
	display: block;
}

.formbutton:hover {
	opacity: 0.8;
}

.pure-form-aligned .pure-control-group label {
	width: 20%;
	height: 30px;
	margin-bottom: 30px;
	text-align: left;
	margin: 0;
}

.pure-form input[type=text],.pure-form input[type=password],.pure-form input[type=email],.pure-form input[type=url],.pure-form input[type=date],.pure-form input[type=month],.pure-form input[type=time],.pure-form input[type=datetime],.pure-form input[type=datetime-local],.pure-form input[type=week],.pure-form input[type=number],.pure-form input[type=search],.pure-form input[type=tel],.pure-form input[type=color],.pure-form select,.pure-form textarea {
	width: 80%;
	height: 30px;
	margin-bottom: 30px;
	margin-right: 76px;
}

fieldset {
	border: none;
}